---
ref: ws
name: Workspaces Integration
description: Actions and sensors for integrating with the NRAO archive and workspaces systems
keywords:
  - nrao
version: 3.7.0
python_versions:
  - "3"
dependencies:
  - core
author: Daniel Lyons
email: dlyons@nrao.edu
# Optional list of additional contributors to the pack.
contributors:
  - "Nathan Bockisch <nbockisc@nrao.edu>"
  - "Charlotte Hausman <chausman@nrao.edu>"
  - "Jim Sheckard <jsheckar@nrao.edu>"
